summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--media-sound/lollypop/Manifest1
-rw-r--r--media-sound/lollypop/lollypop-1.1.4.11.ebuild61
2 files changed, 0 insertions, 62 deletions
diff --git a/media-sound/lollypop/Manifest b/media-sound/lollypop/Manifest
index f31d5fc32ea..f7dab3bf104 100644
--- a/media-sound/lollypop/Manifest
+++ b/media-sound/lollypop/Manifest
@@ -1,3 +1,2 @@
DIST lollypop-1.0.12.tar.xz 448864 BLAKE2B 65681bc29f8256ad8f9d6dadac7a6d147150a8f779e25c85744a39428176c6887e3a9f90f0af81f432db771806351301712ec2431c3a79bcb230c8c0e6fb055b SHA512 d6ad6fb638ac994c2c0367234c8ab35b79d619b3669c46f27bc1df221e41410f464a0a157faccf0ed1b2b5fbdb9f1ecad10ec7466bdff03231e4724948c8c3a2
-DIST lollypop-1.1.4.11.tar.xz 455436 BLAKE2B 4a09d83d68f74cc8a988790e3090d190beb58db00aeaf08dc5bc4991e1bec8239269a179c7f0b9bacdc2ca8a38f033a425fada47213304da63fa9f25cd592ade SHA512 aa9d7411c6259874e8554e71d91255a84709dd3683e697b6189572d6946d63022fa9d3b6b8b543f6b67f70ef839847670ece4af935f4be7b25812e50ecb4e3c5
DIST lollypop-1.1.4.14.tar.xz 455404 BLAKE2B f7b3f781af5b5a5a070b1fabf288056209a02cfbeafd1b07fdd54a74a28c77d716907eabd90ba1dd7c3571c7eee82aaeac5a9f6d151b30e1c0ae7d5c9bb40ca5 SHA512 868a1183b030b207f3ffadd8788d4dec97ff16a758b0752b9d366e2d04138f5782d682ee7794d263a4412e276f1eaccb13e821546b8b35fc9900c66c40219662
diff --git a/media-sound/lollypop/lollypop-1.1.4.11.ebuild b/media-sound/lollypop/lollypop-1.1.4.11.ebuild
deleted file mode 100644
index 4f513342af2..00000000000
--- a/media-sound/lollypop/lollypop-1.1.4.11.ebuild
+++ /dev/null
@@ -1,61 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-
-PYTHON_COMPAT=( python3_6 )
-PYTHON_REQ_USE="sqlite"
-HASH="1d87588d659e720e70d08e6e945fe317"
-inherit python-r1 gnome2-utils meson xdg-utils
-
-DESCRIPTION="Modern music player for GNOME"
-HOMEPAGE="https://wiki.gnome.org/Apps/Lollypop"
-SRC_URI="https://gitlab.gnome.org/World/${PN}/uploads/${HASH}/${P}.tar.xz"
-KEYWORDS="~amd64"
-
-LICENSE="GPL-3"
-SLOT="0"
-REQUIRED_USE=${PYTHON_REQUIRED_USE}
-
-DEPEND="${PYTHON_DEPS}
- dev-libs/appstream-glib[introspection]
- dev-libs/glib:2
- dev-libs/gobject-introspection[cairo]
- dev-python/pycairo[${PYTHON_USEDEP}]
- dev-python/pygobject:3[${PYTHON_USEDEP}]
- gnome-base/gnome-common
- x11-libs/gtk+:3
-"
-BDEPEND="${DEPEND}
- dev-python/pkgconfig[${PYTHON_USEDEP}]
- dev-util/desktop-file-utils
- dev-util/itstool
- dev-util/intltool
-"
-RDEPEND="${DEPEND}
- app-crypt/libsecret[introspection]
- dev-libs/totem-pl-parser
- dev-python/beautifulsoup:4[${PYTHON_USEDEP}]
- dev-python/dbus-python
- dev-python/pillow[${PYTHON_USEDEP}]
- >=dev-python/pylast-1.0.0[${PYTHON_USEDEP}]
- media-libs/gst-plugins-base:1.0[introspection]
-"
-
-RESTRICT="test"
-
-pkg_preinst() {
- gnome2_schemas_savelist
-}
-
-pkg_postinst() {
- gnome2_gconf_install
- gnome2_schemas_update
- xdg_desktop_database_update
-}
-
-pkg_postrm() {
- gnome2_gconf_uninstall
- gnome2_schemas_update
- xdg_desktop_database_update
-}